/* BANNER */
.animated{
    max-width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.animated img{
    max-width: 100%;
    width: 100%;
}

/* EXTRA */
.wrap {
    position: relative;
    overflow: hidden;
    height: auto;
    width: auto;
}

.ex img{
    transition: all 1s ease-in;
}

.extra{
    transition: all 1s ease-in;
    float: right;
    position: absolute;
    right: -21.5vw;
    top: 0;
}

.extra img{
    /* max-width: 22.5vw; */
    /* width: 21.5 vw;*/
    height: 65vw;
}

.wrap:hover .extra {
    right: 0;
}

.wrap:hover .ex img{
    transform: translateX(-7.5vw);
}